DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
GET/prompt/{promptId}

GET /prompt/{promptId}

PATCH/prompt/{promptId}arrow_forward
tune
Parameters
promptIdrequiredpath
string (uuid)
The UUID of the prompt
double_arrow
Returns 200
idrequired
string (uuid)
typerequired
enum
namerequired
string
trigger
string
contentrequired
string
section
enum
activerequired
boolean
createdAtrequired
string (date-time)
updatedAtrequired
string (date-time)
report
Errors
StatusDescription
404Default Response
500Default Response
north_east
Request
curl -X GET 'https://chat-api-dev.paicloud.ai//prompt/{promptId}' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
south_west
Response
200 OK
application/json
{
  "id": "00000000-0000-0000-0000-000000000001",
  "type": "dynamic",
  "name": "name",
  "trigger": "trigger",
  "content": "content",
  "section": "communication_style",
  "active": true,
  "createdAt": "2026-01-01T00: 00:00Z",
  "updatedAt": "2026-01-01T00: 00:00Z"
}